/* CSS Document */

* {
margin: 0;
padding: 0;
}

body
{
position: relative;
margin: auto;
padding: auto;
width: 899px;
font-family: times, serif;
font-size: 75%;
color: black;
text-align: center;
}


#pozh
{
position: relative;
width: 897px;
text-align: left; 
padding: 0px;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
margin-bottom: 10px;
border-bottom: solid 1px;
border-right: solid 1px;
border-left: solid 1px;
background-color: #FFFFFF;
}

.center
{
padding-left: 0px;
padding-right: 0px;
margin-left: 0px;
margin-right: 0px;
text-align: center;
}

.helvetica
{
font-family:  arial, helvetica, sans-serif;
}

.noir
{
color: #A43900;
} 
/* juste pour voir*/


.black
{
color: black;
}

.green
{
color: #339966;
}

h1
{
font-size: 200%; 
font-family:  arial, helvetica, sans-serif;
color: #2B65AC;
}


h2
{
font-size : 160%; 
font-family :  arial, helvetica, sans-serif; 
color: #2B65AC; 
}

h3
{
font-size : 120%; 
font-family :  arial, helvetica, sans-serif; 
color: #2B65AC; 
}

h4
{
font-size : 100%; 
font-family :  arial, helvetica, sans-serif;
color: #2B65AC; 
}

/*table /* dimensions des tableaux */
{
/*width: 780px;*/
margin-left: 0px;
margin-right: 0px;
border-width: 1px;
}*/


/*table th /* pour centrer les titres des champs des tableaux */
{
text-align: center;
}*/

/*.tab
{
border-width: 1px;
}*/

/*.gouv
{
font-size: 80%;
background-color: #FFFFFF;
text-align:left;
}*/



/*############################################################# Caracterisation de l'ENTETE  */

/*#logo
{
border-bottom: solid 1px;
border-left: solid 1px;
width: 149px;
height: 181px;
float: none;
margin-right: 800px;
}*/

/*suppression du détourage autour des images qui servent de lien dans la div logo
#logo img {border: none;}*/

#titre
{
/*border-top: solid 1px;*/
/*border-bottom: solid 1px;*/
/*border-left: solid 1px;*/
/*border-right: solid 1px;*/
/*text-align: right;*/
display: block;
/*horizontal-align: right;*/
width: 898px;
border: 0px;
height: 180px;
margin: 0px;
padding: 0px;
float: top;
}

/*#################################################### Caracterisation du MENU  */

#tutelles
{
/*border-left: solid 1px;*/
/*border-right: solid 1px;*/
/*border-bottom: solid 1px;*/
border-top: solid 1px;
padding: 7px 0 2px 0;
width: 898px;
height: 20px;
font-size: 80%;
text-align: right;
}

/*suppression du detourage autour des images qui servent de lien dans la div tutelles
#tutelles img
{border: none;}
*/

#menu
{
font-family: arial, helvetica, sans-serif;
position: relative;
font-size: 75%;
margin: 0px;
margin-top: 0px;
margin-left: 0px;
padding: 0px;
border-top: solid 1px;
/* border-left: solid 1px; */
/* width: 100px; */
float: left;
text-align: left;
background-color: #F0F1F0;
}

#menu a
{
font-family: arial, helvetica, sans-serif;
font-size: 100%;
font-weight: bold;
color: #2B65AC;
margin: 0px;
padding: 0px;
line-height: 20px;
display: block;
width: 100px;
}

#menu ul
{
padding-left: 0px;
margin: 0px;
padding: 0px;
width: 100px;
}

#menu ul a
{
font-family: arial, helvetica, sans-serif;
font-size: 100%;
font-weight: bold;
color: #2B65AC;
margin: 0px;
padding: 0px;
line-height: 20px;
display: block;
width: 100px;
}

/* On positionne les éléments du menu */ 
#menu ul li
{
position: relative;
list-style: none; /*on enleve les icones de liste */ 
/*border-left: solid 1px;*/
/*border-right: solid 1px;*/
background-color: #F0F1F0;
border-bottom: solid 1px; /* ajout d'une bordure de separation entre elements */
/*border-top: solid 1px; */ /*ajout d'une bordure de separation entre elements */
margin: 0px;
padding: 0px;
}

/* Surlignage sur toute la largeur et la hauteur */

#menu li a
{
text-decoration: none;
line-height: 20px;
display: block;
margin: 0px;
padding: 0px;
background-color: #F0F1F0;
}

/* Mise en blanc sur fond colore du lien au passage de la souris */

#menu li a:hover
{
color:white;
background-color: #2B65AC;
display: block;
line-height: 20px;
margin: 0px;
padding: 0px;
}

/* Caractérisation du sous-menu */

#menu li ul
{
 visibility:hidden; /*non affichage du sous-menu sauf au passage de la souris*/
 background-color: #F0F1F0;
}

#menu ul ul
{
position: absolute;
left: 101px; /*100px correspond au decalage a droite, on decale de la taille du ul de base, du menu*/ 
background-color: #F0F1F0;
border-right: solid 1px;
/* border-bottom: solid 1px; */
border-top: solid 1px;
border-left: 1px;
/* display: block; */
text-align: left;
line-height: 20px;
width: 180px;
margin-top: -21px;
padding: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
}

#menu ul ul a
{
font-family: arial, helvetica, sans-serif;
font-size: 100%;
font-weight: bold;
color: #2B65AC;
margin: 0px;
padding: 0px;
line-height: 20px;
display: block;
width: 180px;
}

#menu ul ul ul
{
position: absolute;
left: 180px; 
background-color: #F0F1F0;
border-right: solid 1px;
/* border-bottom: solid 1px; */
border-left: solid 1px;
/* display: block; */
text-align: left;
line-height: 20px;
width: 180px;
margin-top: -21px;
padding: 0px;
margin-bottom: 0px;
margin-right: 0px;
margin-left: 0px;
}

#menu ul ul ul a
{
font-family: arial, helvetica, sans-serif;
font-size: 100%;
font-weight: bold;
color: #2B65AC;
margin: 0px;
padding: 0px;
line-height: 20px;
display: block;
width: 180px;
}

#menu ul ul ul ul
{
position: absolute;
left: 180px; 
background-color: #F0F1F0;
border-right: solid 1px;
/* border-bottom: solid 1px; */
/* border-left: solid 1px; */
display: block;
text-align: left;
width: 150px;
margin-top: -21px;
padding: 0px;
line-height: 20px;
margin-bottom: 0px;
margin-right: 0px;
margin-left: 0px;
}

#menu ul ul ul ul a
{
font-family: arial, helvetica, sans-serif;
font-size: 100%;
font-weight: bold;
color: #2B65AC;
margin: 0px;
padding: 0px;
line-height: 20px;
display: block;
width: 150px;
}

/*################################## Caracterisation du CORPS #################### */

#corps
{
margin: auto;
padding: auto;
/*border-top: solid 1px;*/
border-left: solid 1px;
/*margin-left: 100px;*/
width: 800px;
padding-bottom: 0px;
text-align: justify;
}

#corps p, h2, h3, h4
{
padding-left: 0px;
padding-top: 10px;
padding-bottom: 10px;
padding-right: 0px;
}


#corps ul
{
padding-left: 15px;
padding-right: 0px;
}

#corps ul ul
{
padding-left: 30px;
padding-right: 0px;
}


corps img
{
margin: 10px;
}

#corps table
{
border: 1px;
}

/*style bleu gras pour les actualites*/
.actu
{
width: 100px;
font-size : 110%; 
font-family :  arial, helvetica, sans-serif;
font-weight: bold;
color: #2B65AC;
}

.actu a:visited
{
color: #008080;
}

iframe
{
width: 600px;
height: 400px;
border: none;
}

.bd
{
padding-left: 30px;
padding-right: 30px;
}

.logos
{
text-align: center;
}

/* positionnemnet centre des objets dans le corps de la page */
.centrage
{
text-align: center;
}

/* alignement a  droite de textes le corps de la page */
.right
{
text-align: right;
}

/* position du logo de l'OHM sur page OHM
.logoOHM
{
position: absolute;
top: 380px;
left: 530px;
}*/


#guide 
{
font-size: 100%;
font-family:  time, serif;
color: black;
}


#guide h1
{
padding: auto;
font-size: 250%;
font-family:  arial, helvetica, sans-serif;
color: #2B65AC;
}

#guide h2
{
padding: auto;
font-size: 150%;
font-family:  arial, helvetica, sans-serif;
color: black;
}


#guide h3
{
font-size: 120%;
font-family:  arial, helvetica, sans-serif;
color: black;
}

.gauche
{
padding-left: 0px;
padding-right: 0px;
margin-left: 0px;
margin-right: 0px;
text-align: left;
}


/*#guide li
{
font-size: 100%;
font-family:  times, serif;
}*/


table.fond {background-image: url('/histoire/193/RB5_tel193_Tex+Lebl_gris.jpg');} 



/*##########################################################################
Caracterisation des liens dans le corps*/

a:link {color: #2B65AC; text-decoration:none;}
a:visited {color: #2B65AC; text-decoration:none; }
a:hover {color:#E75212; text-decoration:none;}


/*##########################################################################
Caracterisation du pied de page  */

#pied_page
{
width: 797px;
clear: left;
/*margin-top: 20px;*/
border-top: solid 1px;
padding-top: 7px;
padding-bottom: 7px;
font-family: arial, helvetica, sans-serif;
text-align: center;
font-size: 70%;
}
